

argument_azimuth   = 19
argument_elevation = 20

limits_azimuth   = {math.rad(-85.0),math.rad(85.0)}
limits_elevation = {math.rad(-85.0) ,math.rad(15.0)}

h_axis_velocity = math.rad(20.0)
v_axis_velocity = math.rad(20.0)

DRIVES_FAILURE = 0
STOPPER_FAILURE = 1
MECH_FAILURE = 2
Damage = {	{Failure = DRIVES_FAILURE, Element = 7, Slope_param = 2.5},
			{Failure = STOPPER_FAILURE, Element = 7, Slope_param = 2},
			{Failure = MECH_FAILURE, Element = 7, Slope_param = 1}}
